Error

two or more packages specified (libmapserver1 libsane-extras)